<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.tashow.cloud</groupId>
        <artifactId>tashow-sdk</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>tashow-feishu-sdk</artifactId>
    <packaging>jar</packaging>

    <dependencies>


        <dependency>
            <groupId>com.tashow.cloud</groupId>
            <artifactId>tashow-data-redis</artifactId>
        </dependency>
        <!-- https://mvnrepository.com/artifact/com.larksuite.oapi/oapi-sdk -->
        <dependency>
            <groupId>com.larksuite.oapi</groupId>
            <artifactId>oapi-sdk</artifactId>
            <version>2.4.18</version>
        </dependency>
        <dependency>
            <artifactId>httpclient</artifactId>
            <groupId>org.apache.httpcomponents</groupId>
            <version>4.5.13</version>
        </dependency>


        <dependency>
            <artifactId>junit</artifactId>
            <groupId>junit</groupId>
            <scope>test</scope>
            <version>4.13.2</version>
        </dependency>
        <dependency>
            <groupId>com.tashow.cloud</groupId>
            <artifactId>tashow-common</artifactId>
        </dependency>
    </dependencies>
</project>
